# 
# 
#	  Name: php.mk 
#		make include file for PHP for La Casita 
# 
# 
 
#SC_VRM = phpdoc-3.0.12
SC_VRM		=	php-4.3.8
SC_URL		=      http://us2.php.net/distributions/$(SC_VRM).tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
#SC_CONFIG	=	./configure --prefix=/usr --disable-nls 
SC_CONFIG	=	./configure --prefix=/opt/apache \
				--disable-nls \
				--with-apxs2=/opt/apache/bin/apxs 
#				--with-apxs=/opt/apache/bin/apxs 
#SC_BUILD	=	
#SC_FIXUP	=	
#SC_INSTALL	=	
SC_REQ		=	apache 
 

